.sustainability {
    @include rel-block;

    // LEAD
    &-lead {
        @include rel-block;
        margin-bottom: 10rem;

        @media (min-width: 1660px) {
            margin-bottom: 15rem;
        }

        @include mobileMax {
            margin-bottom: 5rem;
        }

        &-row {
            display: flex;
            column-gap: 6rem;

            @include tabletBig {
                column-gap: 4rem;
            }

            @include mobileMax {
                display: block;
            }

            .col {
                flex: 0 0 50%;

                @include tabletBig {
                    flex: 0 0 calc(50% - 4rem)
                }

                .typo {
                    line-height: 100%;
                    text-transform: uppercase;
                }

                p {
                    max-width: 50rem;
                }

                @include mobileMax {
                    &:nth-child(2) {
                        padding-top: 5rem
                    }
                }

                ul {
                    margin-bottom: 2rem;

                    li {
                        margin-bottom: 2rem;
                        @include rel-block;
                        padding-left: 2.4rem;

                        &:before {
                            @include abs-block;
                            width: .8rem;
                            height: .8rem;
                            z-index: 1;
                            content: '';
                            top: .7rem;
                            left: 0;
                            background: $orange;
                            border-radius: 50%;

                        }
                    }
                }

            }
        }
    }

    // DOWNLOAD
    &-download {
        @include rel-block;
        margin: 10rem 0 0 0;

        @media (min-width: 1660px) {
            margin: 15rem 0 0 0;
        }

        @include mobileMax {
            margin-top: 5rem;
            min-height: 35rem;
        }

        &:before {
            @include abs-block;
            z-index: 0;
            width: 100%;
            height: 50%;
            left: 0;
            bottom: 0;
            background: #EAECEE;
            content: '';

            @include mobileMax {
                height: 100%;
                background: rgba(0, 0, 0, .3);
                z-index: 2;
            }
        }

        &-image {
            @include rel-block;

            @include mobileMax {
                min-height: 35rem;
            }

            .container-2 {
                border-radius: .6rem;
                overflow: hidden;
                @include rel-block;

                @include mobileMax {
                    min-height: 35rem;
                }

                img {
                    width: 120%;
                    height: 140%;

                    @include mobileMax {
                        width: 100%;
                        height: 100%;
                        @include fotoBg;
                    }
                }

                &:before {
                    @include abs-block;
                    width: 100%;
                    height: 100%;
                    content: '';
                    top: 0;
                    left: 0;
                    background: rgba(23, 23, 23, 0.3);
                    z-index: 1;
                }
            }
        }

        &-apla {
            position: absolute;
            display: flex;
            align-items: center;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            z-index: 2;

            .container {
                text-align: center;
            }

            & .subtitle {
                font-weight: 600;
                font-size: 1.6rem;
                font-family: $font;
                letter-spacing: 0.3em;
                line-height: 135%;
                text-align: center;
                color: $white;
                display: block;
                margin-bottom: 1.8rem;
                text-transform: uppercase;
            }

            & .title {
                font-family: $font;
                font-weight: bold;
                font-size: 4rem;
                line-height: 125%;
                text-align: center;
                color: $white;
                text-transform: uppercase;

                @include mobileMax {
                    font-size: 3rem;
                }

            }

            .btn-white {
                margin-top: 4rem;
            }
        }
    }

    &-cards {
        @include rel-block;

        &-row {
            display: flex;
            column-gap: 2rem;

            @include mobileMax {
                display: block;
            }

            & .tabs {
                @include rel-block;
                flex: 1;
                padding-bottom: 10rem;

                @include mobileMax {
                    padding-bottom: 5rem;
                }

                h4 {
                    padding-top: 10rem;

                    font-weight: bold;
                    font-size: 3.6rem;
                    line-height: 125%;
                    text-align: left;
                    color: $blc;
                    margin-bottom: 4rem;

                    @include mobileMax {
                        font-size: 3rem;
                        margin-bottom: 0rem;
                        padding-top: 0;
                    }
                }

                ul {
                    @include rel-block;

                    @include mobileMax {
                        display: none;
                    }

                    li {
                        margin-bottom: 1rem;

                        a {
                            display: inline-block;
                            font-weight: bold;
                            font-size: 2.4rem;
                            line-height: 125%;
                            text-align: left;
                            color: $blc;
                            @include color;

                            &:hover {
                                color: $orange;
                            }
                        }
                    }

                    .active {
                        a {
                            color: $orange;
                        }
                    }
                }

                .sticky {
                    @media (min-width: 992px) {
                        position: sticky;
                        top: 0rem;
                    }
                }
            }

            & .cards {
                flex: 0 0 71.8rem;

                @include tabletBig {
                    flex: 0 0 60rem;
                }

                ul {
                    @include rel-block;
                    min-height: 84.4rem;
                    min-width: 71.8rem;

                    @include mobile {
                        min-width: 100%;
                    }

                    @include tablet {
                        display: grid;
                        grid-template-columns: 1fr 1fr;
                        column-gap: 5rem;
                    }

                    @include tabletBig {
                        min-height: 70.5rem;
                        min-width: 60rem;
                    }

                    li {
                        min-height: 84.4rem;

                        @include tabletBig {
                            min-height: 70.5rem;
                        }

                        @include abs-block;
                        transform: scale(90.40697674418605%);
                        top: 0;
                        right: -3rem;
                        z-index: 1;
                        @include link;
                        border-radius: .6rem;
                        overflow: hidden;

                        @include mobileMax {
                            @include rel-block;
                            right: 0;
                            min-height: 100%;
                            transform: none;
                            padding-bottom: 5rem;

                            &:last-child {
                                padding-bottom: 0;
                            }
                        }

                        &:before {
                            @include abs-block;
                            top: 0;
                            left: 0;
                            width: 100%;
                            height: 100%;
                            content: '';
                            z-index: 1;
                            background: linear-gradient(rgba(0, 0, 0, 0) 0%, #000 100%);
                            opacity: 0.6;

                            @include mobileMax {
                                display: none;
                            }
                        }

                        img {
                            @include link;

                            @include mobileMax {
                                border-radius: .6rem
                            }
                        }

                        & .apla {
                            @include abs-block;
                            bottom: 0;
                            left: 0;
                            padding: 0 5rem;
                            padding-bottom: 10rem;
                            width: 100%;
                            z-index: 2;

                            @include mobileMax {
                                padding: 3rem 0 0 0;
                                @include rel-block;
                            }

                            p {
                                color: $white;

                                @include mobileMax {
                                    color: $blc;
                                    margin-bottom: 0;
                                }
                            }

                            & .title {
                                font-weight: bold;
                                font-size: 3.6rem;
                                line-height: 125%;
                                text-align: left;
                                color: $white;
                                margin-bottom: 4rem;

                                @include mobileMax {
                                    font-size: 3rem;
                                    color: $blc;
                                    margin-bottom: 3rem;
                                }
                            }

                            & .btn-white {
                                margin-top: 4rem;

                                @include mobileMax {
                                    margin-top: 3rem;
                                }
                            }

                            & .btn-orange {
                                margin-top: 5rem;

                                @include mobileMax {
                                    margin-top: 3rem;
                                }
                            }

                        }
                    }

                    @media (min-width: 992px) {
                        .active {
                            transform: none;
                            z-index: 2;
                            left: 0;
                            right: auto;
                        }
                    }
                }
            }
        }
    }

    &-standards {
        background: #EAECEE;
        padding: 10rem 0;

        @media (min-width: 1660px) {
            padding: 15rem 0;
        }

        @include mobileMax {
            padding: 5rem 0 5rem 0;
        }

        .typo {
            margin-bottom: 10rem;
        }
    }


    // ESG
    &-esg {
        @include rel-block;
        overflow: hidden;

        // BG 
        &-bg {
            @include abs-block;
            z-index: -1;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;

            img {
                @include fotoBg;
                width: 120%;
                height: 120%;
            }
        }

        padding: 10rem 0;
        margin-bottom: 10rem;

        @media (min-width: 1660px) {
            padding: 15rem 0;
            margin-bottom: 15rem;
        }

        @include mobileMax {
            margin-bottom: 5rem;
            padding-bottom: 5rem;
            padding-top: 5rem;
        }

        @include tablet {
            padding-bottom: 10rem;
        }

        // TEXT
        &-text {
            position: absolute;
            display: block;
            top: 50%;
            transform: translateY(-50%);
            right: 0;
            text-align: right;

            @include mobile {
                position: relative;
                top: 0;
                transform: translateY(0%);
            }

            @include tablet {
                width: 100%;
            }

            @include tabletBig {
                width: 100%;
            }

            & .item {
                width: 50rem;
                display: inline-block;
                position: absolute;
                opacity: 0;
                visibility: hidden;

                top: 50%;
                transform: translateY(-50%);
                right: -5rem;

                @media (min-width: 992px) {
                    @include link;
                }


                & .title {
                    font-weight: bold;
                    font-size: 4rem;
                    line-height: 125%;
                    text-align: left;
                    color: $white;
                    text-transform: uppercase;
                    margin-bottom: 3rem;

                    @include mobile {
                        font-size: 3rem
                    }
                }

                @include mobile {
                    width: 100%;
                    font-size: 3rem;
                    padding-top: 5rem;

                }

                @include tablet {
                    width: calc(50% - 3rem);
                    padding-right: 3rem;

                    .title {
                        font-size: 3rem;
                        margin-bottom: 2rem;
                    }
                }

                @include tabletBig {
                    width: calc(50% - 3rem);
                    padding-right: 3rem;
                }

                & .cnt {
                    p {
                        margin-bottom: 3rem;
                        color: $white;

                        @include tablet {
                            margin-bottom: 2rem;
                            font-size: 1.4rem;
                        }

                    }

                    ul {
                        li {
                            @include rel-block;
                            padding-left: 2.4rem;
                            color: $white;

                            @include tablet {
                                font-size: 1.4rem;
                            }

                            &:before {
                                @include abs-block;
                                top: .8rem;
                                left: 0;
                                border-radius: 50%;
                                background: $orange;
                                width: .8rem;
                                height: .8rem;
                                z-index: 1;
                                content: ''
                            }
                        }
                    }
                }
            }

            & .active {
                opacity: 1;
                visibility: visible;
                right: 0rem;
                transform: translateY(-50%);

                @include mobile {
                    transform: translateY(0%);
                    top: 0%;
                    right: 0;
                    position: relative;
                }
            }
        }

        // IMAGE
        &-image {
            @include rel-block;
            width: 100%;

            @include mobile {
                width: 70%;
                margin: 0 auto;
            }

            &-cnt {
                width: fit-content;
                @include link;
                transform: translate(50%, 0);

                @include mobile {
                    transform: none;

                    svg {
                        max-width: 100%;
                        height: auto;
                    }
                }

                @include tablet {
                    width: 50%;

                    svg {
                        max-width: 100%;
                        height: auto;
                    }
                }

                @include tabletBig {
                    width: 50%;

                    svg {
                        max-width: 100%;
                        height: auto;
                    }
                }

                & .btn-back {
                    @include abs-block;
                    top: 5rem;
                    left: -4rem;
                    width: 6rem;
                    height: 6rem;
                    border-radius: 50%;
                    background: $blc url(../svg/arrow-back.svg) center no-repeat;
                    border: 0;
                    outline: none;
                    opacity: 0;
                    @include link;
                    z-index: 10;

                    @media (min-width: 1660px) {
                        left: -14rem;
                        top: 50%;
                        transform: translateY(-50%);
                    }

                    @include mobileMax {
                        display: none;
                    }

                    @include tabletBig {
                        left: -4rem
                    }
                }


                svg path:hover {
                    fill: #253907;
                    transition: all ease 0.3s;
                    cursor: pointer;
                    opacity: .5
                }

                svg path {
                    transition: all ease 0.3s;
                    opacity: .25;
                }

                path[data-info="active"] {
                    fill: #ffffff;
                }

                & .title {
                    font-weight: 600;
                    font-size: 2.8rem;
                    line-height: 125%;
                    text-align: left;
                    color: $white;
                    @include abs-block;
                    opacity: 1;


                    @include tablet {
                        font-size: 2rem;
                    }

                    @include mobile {
                        display: none;
                    }
                }

                & .title-1 {
                    top: 7rem;
                    left: -19.5rem;

                    @include tablet {
                        left: -15rem
                    }
                }

                & .title-2 {
                    top: 7rem;
                    right: -8.5rem;
                }

                & .title-3 {
                    left: 50%;
                    bottom: -5rem;
                    transform: translateX(-50%);
                }

                & .title-4 {
                    font-weight: bold;
                    font-size: 6rem;
                    line-height: 120%;
                    text-align: center;
                    color: $white;
                    top: 50%;
                    left: 50%;
                    transform: translate(-50%, -50%);

                    @include mobile {
                        font-size: 3rem;
                        display: block;
                    }

                    @include tablet {
                        font-size: 4rem;
                    }

                }
            }

            & .active {
                transform: translate(0%, 0);

                .title {
                    opacity: 0;
                }

                .title-4 {
                    opacity: 1 !important;
                }

                .btn-back {
                    opacity: 1;
                    left: -6rem;

                    @media (min-width: 1660px) {
                        left: -16rem;
                    }

                    @include tabletBig {
                        left: -4rem;
                    }

                    &:hover {
                        left: -7rem;

                        @media (min-width: 1660px) {
                            left: -17rem;
                        }
                    }
                }
            }

        }

    }
}